.register-btn {
  border: 0.0185rem solid var(--green);
  background: var(--slight-green);
  border-radius: 9.2rem;
  color: var(--white);
  padding: 1rem 3rem;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 2.198rem;
  letter-spacing: -0.02em;
  margin: auto;
}
.heading h1 {
  font-family: var(--heading-font);
  color: var(--primary-color);
  font-size: 4.2rem;
  line-height: 5.669rem;
  letter-spacing: -0.02em;
  margin: 0 0 2rem;
}
.event-right h2 {
  font-size: 2rem;
  font-weight: 500;
  line-height: 2.442rem;
  letter-spacing: 0.05em;
  margin-bottom: 5rem;
}
.time-count p {
  font-family: var(--heading-font);
  color: var(--white);
  font-size: 5rem;
  line-height: 5.669rem;
  letter-spacing: -0.02em;
  margin-bottom: 0.5rem;
}
.time-count span {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.954rem;
  letter-spacing: 0.05em;
  color: var(--primary-color);
}
.time-count {
  column-gap: 4rem;
  margin-bottom: 10%;
}
.time-count div {
  background: #00000085;
  border-radius: 0.5rem;
  padding: 1.2rem 2rem;
}
.supported-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
  justify-content: space-between;
  margin: auto;
}
.supported-grid .supported-item {
  justify-content: center;
}

.agenda-cards .cards :is(h3, span, h4, li) {
  font-size: 1.4rem;
  line-height: 2.5rem;
  letter-spacing: 0.02em;
}

.agenda-cards .cards .time {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.4rem;
  letter-spacing: 0.025em;
}
.ag-profile h4 {
  font-size: 2rem;
}
.ag-profile {
  column-gap: 2rem;
}
.card-list {
  list-style-type: disc;
  padding-inline-start: 2rem;
}
.card-list li {
  margin-bottom: 1.5rem;
}
.what-awaits-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
  text-align: center;
}
.what-awaits-grid .awaits-item {
  border-radius: 1rem;
  padding: 3rem 2rem 5rem;
  border: 0.1rem solid var(--border-color);
}
.what-awaits-grid h3 {
  font-size: 2rem;
  font-weight: 300;
  line-height: 2.4rem;
  letter-spacing: 0.025em;
  margin-bottom: 3rem;
}
.what-awaits-grid p {
  font-size: 1.4rem;
  line-height: 2.5rem;
  letter-spacing: 0.02em;
  font-weight: 300;
}
.event-body .top-logo .favicon {
  max-height: 4.5rem;
  display: block;
}
.event-body :is(.g-logo, .favicon-logo) {
  display: none !important;
}
.event-body header {
  background: transparent;
  position: absolute;
  width: 100%;
  z-index: 1;
}

.event-body :is(.menu-links li a, .menu-btn, .search-icon, .close-btn) {
  color: var(--white);
}

.event-body .header {
  border: 0;
}
.collapsible {
  font-size: 1.4rem;
  line-height: 2.5rem;
  letter-spacing: 0.02em;
  color: var(--slight-green);
  margin-bottom: 1.5rem;
  text-align: left;
      font-weight: 600;
}
.collapse-content {
  max-height: 100rem;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}
.collapsible.active img {
  transform: rotate(180deg);
}

.collapsible img {
  transition: transform 0.3s ease;
}
@media (min-width: 768px) {
  .agenda-container {
    border-radius: 2.7821rem;
    border: 0.464px solid var(--border-color);
    background: linear-gradient(180deg, rgba(221, 221, 221, 0.45) 0%, #fff 53.52%);
    box-shadow: -0.927px 3.709px 10.572px 0px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-between;
  }
  .agenda-cards .cards {
    color: var(--card-heading-color);
    border: 0.05rem solid var(--border-color);
    border-radius: 1rem;
    padding: 1.2rem 2rem;
    margin-bottom: 2rem;
  }
}

.agenda-section .cards .mb-15 {
  margin-bottom: 0.5rem;
}

.agenda-section .cards .card-list {
  margin-top: 2rem;
}

.agenda-cards .cards .card-inner h3 {
  font-weight: 700;
  font-size: 1.8rem;
}

.form-container {
  position: fixed;
  inset: 0;
  z-index: 2;
  overflow-y: auto;
  display: none;
  opacity: 0;
  align-items: center;
  justify-content: center;
  height: 100vh;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.form-container.show {
  display: flex;
  animation: fadeIn 0.5s ease forwards;
}
.form-container .form-inner {
  width: 84rem;
  background: var(--white);
  position: relative;
  border-radius: 1rem;
  padding: 4rem;
  z-index: 2;
}
.form-inner .close {
  position: absolute;
  right: 0;
  top: -4rem;
  z-index: 1;
}
.form-group .form-control {
  width: 100%;
  padding: 1.2rem;
  font-size: 1.4rem;
  border: 0.01rem solid var(--border-color);
  border-radius: 0.5rem;
  height: 5rem;
  background: var(--white);
}
.form-group {
  margin-bottom: 2rem;
  position: relative;
}
.form-group .input-icon span {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.709rem;
  letter-spacing: 0.05em;
  background: #f6f6f6;
  height: 4.8rem;
  width: 5.5rem;
  position: absolute;
  left: 0.1rem;
  top: 0.1rem;
  border-radius: 0.5rem;
}
.form-group .input-icon .form-control {
  padding-left: 7rem;
}
.form-group label {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.954rem;
  letter-spacing: 0.05em;
  display: inline-block;
  margin-bottom: 0.5rem;
}
.form-inner .form-group .btn {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 2.198rem;
  letter-spacing: -0.02em;
  background: var(--slight-green);
  color: var(--white);
  border-radius: 3.2rem;
  padding: 1rem 3rem;
  outline: 0;
}
.text-new-green {
  color: var(--primary-color);
}

.event-banner {
  background-image: url(../images/agenda/event-banner.png);
  background-size: cover;
  height: 86.9rem;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 17rem;
  justify-content: space-between;
}
.toaster {
  background: var(--blue);
  padding: 1rem;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
  left: 0;
  display: none;
}

.toaster p {
  line-height: 1.954rem;
  letter-spacing: 0.05em;
}
.toaster .check {
  height: 3.5rem;
  width: 3.5rem;
}

/* newsletter */
.news-letter-section {
  height: auto;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/agenda/news-letter.png);
  background-position: center;
  background-size: cover;
}
.newsletter .subscribe-newsletter {
  border: 0;
  padding: 0;
  margin-top: 4rem;
}
.speaker-section {
  background-image: url(../images/agenda/speaker-bg.png);
  background-size: cover;
}

.speaker-top-container .heading h2 {
  text-transform: uppercase;
  white-space: normal;
  color: #226b33;
  font-size: 3rem;
  position: static;
  margin: 0;
  line-height: 1;
}
.speaker-top-container .top-left {
  display: grid;
  grid-template-columns: 20.6rem 1fr;
  align-items: center;
}
.speaker-top-container .top-left p {
  line-height: 1.2;
  font-size: 1.6rem;
  margin-top: 1rem;
}
.speaker-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(14rem, 1fr));
  gap: 1.5rem;
}
.speaker-list .speaker-item {
  text-align: center;
}
.speaker-footer a {
  color: var(--secondary-color);
}
.speaker-footer .cnbc-logo {
  height: 2.5rem;
}
.news-18 {
  mix-blend-mode: darken;
}
@media (max-width: 767px) {
  .form-container .form-inner {
    width: 100%;
    margin-top: 5rem;
    padding: 2rem;
  }
  .iframe iframe {
    width: 100%;
  }
  .form-container.show {
    display: block;
  }
  .event-container {
    display: block;
    text-align: center;
  }
  .time-count p {
    font-size: 3rem;
    line-height: 3.4rem;
  }
  .time-count span {
    font-size: 1.2rem;
  }
  .time-count {
    column-gap: 1rem;
    justify-content: space-between;
  }
  .time-count div {
    padding: 1.2rem;
  }
  .heading h1 {
    font-size: 4rem;
    line-height: 4.5rem;
  }
  .event-banner {
    background-image: url(../images/agenda/event-mob.png);
  }
  .supported-section {
    background: linear-gradient(165.28deg, #000b05 -1.48%, #002a12 46.74%, #000b05 95.64%);
    padding: 5rem 0;
  }
  .toaster p {
    line-height: 1.44rem;
    font-size: 1.2rem;
    font-weight: 400;
    letter-spacing: 0.05em;
  }
  .toaster .check {
    height: 2.1rem;
    width: 2.1rem;
  }
  .what-awaits-grid {
    grid-template-columns: 1fr;
  }

  .register-btn {
    margin: 2rem auto;
  }
  .supported-grid {
    max-width: 100%;
    justify-content: center;
  }
  .supported-grid .supported-item {
    height: 13rem;
    width: 13rem;
    border: 0.025rem solid var(--border-color);
    border-radius: 0.5rem;
    padding: 1rem;
  }
  .collapsible {
    align-items: flex-start;
  }
  .card-item {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .agenda-cards .cards .time {
    font-size: 2rem;
    line-height: 4.2rem;
    letter-spacing: 0.015em;
    font-weight: 700;
  }
  .agenda-cards .cards {
    color: var(--card-heading-color);
    border: 0.05rem solid var(--border-color);
    border-radius: 1rem;
    padding: 1.2rem 2rem;
    width: 100%;
    margin: 1.5rem 0 2rem;
  }
  .agenda-cards .cards .card-inner h3 {
    font-size: 1.6rem;
    font-weight: 400;
  }
  .agenda-cards .mobile-cards {
    color: var(--card-heading-color);
    border: 0.05rem solid var(--border-color);
    border-radius: 1rem;
    padding: 1.2rem 2rem;
    margin-bottom: 2rem;
  }

  .agenda-cards .mobile-time {
    font-size: 2rem;
    font-weight: 300;
    line-height: 2.4rem;
    letter-spacing: 0.025em;
    margin: 4rem 0 2rem;
  }

  .text-new-green {
    color: #231f20;
  }

  h3.text-color-new {
    color: #231f20 !important;
  }

  .what-awaits-grid p {
    text-align: left;
  }
  .news-letter-section {
    padding-top: 12rem;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/agenda/news-letter.png);
    background-position: center;
    background-size: cover;
  }
  .speaker-top-container {
    flex-direction: column-reverse;
  }
  .speaker-top-container .top-left {
    grid-template-columns: 1fr;
    margin: 1rem 0;
  }
}

@media (min-width: 768px) {
  .speaker-top-container,
  .speaker-footer {
    max-width: 86%;
    margin: 0 auto 4rem;
  }
  .speaker-footer {
    margin: auto;
  }
  .speaker-top-container .top-left {
    max-width: 50%;
  }
  .newsletter {
    width: 50%;
  }
  .form-inline {
    display: flex;
    justify-content: space-between;
    column-gap: 8rem;
  }
  .form-inline .form-group {
    flex: 1;
  }
  .event-body :is(header .container, .event-banner .container, .toaster .container) {
    max-width: 142rem;
  }
}

section.agenda-section .cards svg {
  fill: black;
}
